<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Biotex Training</title>
    <link rel="stylesheet" href="css/main.min.css" />
  </head>
  <body data-page="thanks">
    <div class="thanks">
      <div class="container">
        <section class="thanks__wrapper">
          <header class="thanks__header">
            <h1 class="txt36">Thank you!</h1>
          </header>
          <div class="thanks__content-wrapper">
            <p class="thanks__text">
              We thank you for registering for the training on Exosome and Natural Supplements. Kindly use the link below to view the live stream. You may also scroll down to the Downloadable Kit section to download any accompanying resources.
            </p>

            <div class="thanks__btn-wrapper">
              <a href="https://elivetelecasts.com/biotex" class="btn btn--primary" target="_blank">Proceed to live stream</a>
            </div>
          </div>

          <section class="downloadable">
            <div class="container">
              <img
                src="img/download.svg"
                alt="Download icon"
                class="downloadables__background"
              />

              <header class="downloadable__header">
                <h2 class="txt36 bold">Downloadable Kit</h2>
              </header>
              <p class="downloadable__text">
                Click on either of the buttons below to download the welcome
                kit.
              </p>

              <div class="downloadable__btn-wrapper">
              <a href="res/about_exosomes.pdf" class="downloadables__btn" download>
                  <span class="downloadable__icon-wrapper">
                    <img
                      src="img/icon-download.svg"
                      alt="Download icon"
                      class="downloadable__icon"
                    />
                  </span>
                  <span class="downloadable__btn-text">About Exosomes</span>
                </a>

                <a href="#" class="downloadable__btn">
                  <span class="downloadable__icon-wrapper">
                    <img
                      src="img/icon-download.svg"
                      alt="Download icon"
                      class="downloadable__icon"
                    />
                  </span>
                  <div class="downloadable__btn-text">Supplement Catalog</div>
                </a>
              </div>
            </div>
          </section>
        </section>
      </div>
    </div>

    <footer class="footer">Copyright 2023 - Biotex Life Solutions</footer>
  </body>
</html>
