
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Biotex Training</title>
  <link rel="stylesheet" href="css/main.min.css?v2" />
</head>

<body data-page="home">
  <main>

    <section class="hero">
      <div class="container">
        <div class="hero__grid">
          <div class="hero__content-wrapper">
            <div class="hero__logos-wrapper">
              <img src="img/logo.png" alt="Biotex logo" class="hero__logo hero__logo--biotex" />
            </div>

            <h1 class="txt48 bold hero__title">
              Invest in life!
            </h1>
            <p class="hero__text">
              We pioneer in creating supplements that delivery! Each product we push out into the market is backed up by latest research and is of unparalleled quality.
            </p>
          </div>

          <div class="form">
            <form class="form__wrapper" id="js-form">
              <header class="form__header">
                <h2 class="txt36 bold">Catalog Download</h2>
                <p>
                  Kindly enter your contact details and submit the form. After this is done, the brochure will download automatically.
                </p>
              </header>

              <div class="input">
                <label for="js-name" class="input__label">Full Name*</label>
                <input type="text" class="input__control" id="js-name" placeholder="Your full name" />
              </div>

              <div class="input">
                <label for="js-email" class="input__label">Email Address*</label>
                <input type="email" class="input__control" id="js-email" placeholder="Your registered email" />
              </div>

              <div class="input">
                <label for="js-whatsapp" class="input__label">WhatsApp Number*</label>
                <input type="text" class="input__control" id="js-whatsapp" placeholder="Your WhatsApp number" />
              </div>

              <div class="input">
                <label for="js-organization" class="input__label">Organization Name</label>
                <input type="text" class="input__control" id="js-organization" placeholder="Your organization's name" />
              </div>

              <div class="form__btn-wrapper">
                <button type="submit" class="btn btn--primary" id="js-btn">
                  Submit
                </button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </section>

  </main>

  <footer class="footer">Copyright 2023 - Biotex Life Solutions</footer>

  <script src="js/toast.js"></script>
  <script src="js/app.js"></script>
</body>

</html>